netlogix/usermanagement

Last activity 26 days ago
  • 24
composer require netlogix/usermanagement

Backend Module to enable/disable Neos Accounts

1.0.0

Backend Module to enable/disable Neos Accounts

Version
1.0.0
Type
neos-package
Release Date
Feb 6, 2021 8:01:04 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
3e3db76a0f2f27ef6018ad505fca821769350fd5

Netlogix.UserManagement

About

This package provides a Neos Backend Module for activating and deactivating Neos Backend Users.

Installation

composer require netlogix/usermanagement

Currently the following Neos versions are supported:

  • ^4.0
  • ^5.0
  • ^7.0
The content of the readme is provided by Github
The same vendor provides 19 package(s).